Problem compiling linux kernel 0.01

saulat.zuberi@st.com saulat.zuberi@st.com
Fri Nov 2 21:29:00 GMT 2001


     I'm trying to compile linux kernel 0.01. I have GCC 2.9 and it's not 
     compling with that version. Kernel readme says that to complie it, one 
     needs a GCC 1.40. Did anybody know from where can I get this version 
     of GCC or how can I compile this kernel with newer GCC. Anything in 
     this respect will be appreciated.
     
     Thanks,
     Saulat Zuberi.



More information about the Gcc-help mailing list